prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: harfbuzz
Description: HarfBuzz text shaping library
Version: 1.3.0

Libs: -L${libdir} -lharfbuzz
Libs.private:    
Requires.private: glib-2.0 >= 2.16 
Cflags: -I${includedir}/harfbuzz
